body {
  margin: 0;
  display: flex;
  justify-content: center;
  height: 100vh;
  margin: 0;
  font-family: Roboto Slab !important;
}

.top_div{
  background-color: #BB0E0E;
  color: white;
  font-family:inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 19.36px;
}

/* nav */
.topnav #myLinks {
  display: none;
}

.topnav a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.nav_menu {
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 22px;
  color: rgb(29, 59, 84);

}

.dropdown {
  float: left;
  overflow: hidden;
  z-index: 99;

}

.drop_menu {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  /* color: rgb(251, 49, 82); */
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
}


/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: #27166D;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-scroll {
  max-height: 500px;
  overflow-y: auto;
}
 /* main */

 .p_top{
   padding-top: 115px;
 }

 .btn_1 {
  /* width: 120px;
  height: 45px; */
  color: #ffffff;
  background: #F2253C;
}

/* section-2 */
.bg_img {
  background: url(img/bg_img.jpeg);
  width: 100%;
  /* height: 550px; */
  background-repeat: no-repeat;
  background-size: cover;
}

/* section-3 */
.tiles {
  left: 406px;
  top: 194px;
  background-color: #ffffff;
}

/* seciction-5 */
.bg_img_2{
  background: url(img/bg_dark_img.jpg);
  width: 100%;
  /* height: 550px; */
  background-repeat: no-repeat;
  background-size: cover; 
  filter: contrast(1.2);
  background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255, 255, 255, 0) 66%));
  /* filter: grayscale(100%); */
  /* opacity: 0.5; */
}

/* section-6 */
/* .btn_box{
  width: 165px;
  height: 58px;
} */
 /* section-7 */
 .bg_img_3{
  background: url(img/bg_img_3.jpg);
  width: 100%;
  /* height: 650px; */
  background-repeat: no-repeat;
  background-size: cover; 
 }

 form input, form select, form textarea {
  background: #f4f5f6;
  font-family: Poppins;
  font-weight: 400;
  font-size: 15px;
  color: #39546a;
  padding: 15px;
  width: 100%;
  border: 0;
  margin-bottom: 25px;
  font-style: normal;
}

/* footer */
/* .line {
  width: 53px;
  height: 0;
  border: 1px solid #C4C4C4;
  margin: 3px;
  display:inline-block;
} */

/* .lineL {
  width: calc(32vw - 24px);
  margin-right:2vw;
  margin-bottom:5px;
  height: 0;
  border: 1px solid #a5a5a5;
  display:inline-block;
}
.lineR {
  width: calc(32vw - 24px);
  margin-left:2vw;
  margin-bottom:5px;
  height: 0;
  border: 1px solid #a5a5a5;
  display:inline-block;
}
.line {
  margin-bottom:40px;
  margin-top:20px;
  margin-left:auto;
  margin-right:auto;
  width:calc(70vw - 24px);
} */


.media.service-box .pull-left > i {
  font-size: 1.4vw;
  height: 3.3vw;
  line-height: 3vw;
  text-align: center;
  width: 3.3vw;
  border-radius: 100%;
  color: #27166d;
  box-shadow: inset 0 0 0 1px #d7d7d7;
  -webkit-box-shadow: inset 0 0 0 0.1vw #d7d7d7;
  transition: background-color 400ms, background-color 400ms;
  position: relative;
}

.grayscale{
  filter: grayscale(100%);
  transition: 1s;
}

.grayscale:hover{
  filter: grayscale(0%);
}